/*
	TOPページ用CSS
	UPDATE：2023.4.26
------------------------------------------------------------ */
.mainvisual__wrapper {
	position: relative;
}
.mainvisual__copy {
	position: absolute;
	font-size: 3.2rem;
	max-width: 1240px;
	padding: 0 20px;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	text-shadow: 0 0 10px #000000;
	line-height: 1.8;
}
.mainvisual__item:hover:before {
	opacity: .33;
}
.mainvisual__item:before {
	content: '';
	display: block;
	padding-bottom: 33%;
	background-color: #000;
	opacity: 0;
	transition: all .5s;
}

.mainvisual__item {
	overflow: hidden;
	max-height: 460px;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	display: block;
	position: relative;
}

.mainvisual__v2__item:before {
	content: '';
	display: block;
	padding-bottom: 33%;
	background-color: #000;
	opacity: 0;
	transition: all .5s;
}
.mainvisual__v2__item:hover:before {
	opacity: .33;
}
.mainvisual__v2__item {
	overflow: hidden;
	max-height: 460px;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	display: block;
	position: relative;
}

.contents_body {
	max-width: 1240px;
	padding: 60px 20px 0;
	margin-left: auto;
	margin-right: auto;
}

h2.orange {
	background-color: #fbb03b;
}
h2 {
	margin-top: 60px;
	margin-bottom: 40px;
	background-color: #ef6a90;
	font-size: 2rem;
	color: #fff;
	padding: 10px;
}

h2.blue {
	background-color: #6681CB;
}
.blue_text{
	color: #6681CB;
}

/*
---
---------------------------------------------------------------------------*/
.news__item {
	flex-wrap: nowrap;
	color: inherit;
	align-items: flex-start;
}
.news__thumb {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 45%;
	flex-shrink: 0;
}
.news__thumb:before {
	content: "";
	display: block;
	padding-bottom: 40%;
}
.news__text {
	padding: 10px 0 0 20px;
}
.news__date {
	font-size: 1.4rem;
	color: #999;
}
.news__item + .news__item {
	margin-top: 20px;
}
.news__title {
	transition: all .5s;
}
a:hover .news__title {
	color: #ef6a90;
}
.news__tolist:hover {
	transform: translateX(20px);
}
.news__tolist {
	color: inherit;
	display: inline-block;
	padding-right: 58px;
	background-image: url(../images/arrow-48x10-black-next.png);
	background-position: right bottom 8px;
	background-repeat: no-repeat;
	background-size: 48px auto;
}

.event__item {
	background-color: #fff;
	box-shadow: 0 7px 10px rgba(0, 0, 0, 0.1);
	justify-content: space-between;
	flex-wrap: nowrap;
}
.event__item + .event__item {
	margin-top: 20px;
}
.event__item__left {
	display: flex;
	align-items: center;
	font-size: 2rem;
	font-weight: bold;
	padding: 20px;
	transition: all .5s;
}
a:hover .event__item__left {
	color: #fbb03b;
}
	.event__item__left .event__item__naiyou {
		display: contents;
		color: rgb(68,68,68);
	}


.event__item__right {
	flex-shrink: 0;
	display: flex;
	align-items: center;
	color: #fff;
	background-color: #ef6a90;
	width: 80px;
	justify-content: center;
	text-align: center;
	position: relative;
	min-height: 90px;
	transition: all .5s;
}
a:hover .event__item__right {
	background-color: #fbb03b;
}
.event__item__right:before {
	content: "";
	width: 48px;
	position: absolute;
	height: 10px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-image: url(../images/arrow-48x10-white-next.png);
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
}
.event__end {
	background-color: #f2f2f2;
	padding: 10px;
	display: flex;
	min-height: 80px;
	align-items: center;
	justify-content: center;
}

.pickup__thumb {
	background-size: cover;
	background-position: center;
	position: relative;
}
.pickup__thumb:before {
	content: "";
	display: block;
	padding-bottom: 100%;
	transition: all .5s;
}
.pickup__text {
	padding: 10px 10px 0;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}
.pickup__inner {
	display: block;
}
.pickup__thumb:after {
	content: "詳細はこちら";
	position: absolute;
	top: 50%;
	width: 100%;
	color: #fff;
	left: 0;
	transform: translateY(-50%);
	text-align: center;
	transition: all .5s;
	opacity: 0;
}
a:hover .pickup__thumb:before {
	background-color: rgba(0, 0, 0, 0.6);
}
a:hover .pickup__thumb:after {
	opacity: 1;
}

.emergency__wrapper {
	margin-bottom: 40px;
	border: 6px solid #e24848;
	padding: 20px;
	background-color: #fdf6f6;
}
.emergency__wrapper h2 {
	padding: 0;
	background-color: transparent;
	color: #e24848;
}

h1.h1__copy {
	font-size: 2rem;
}
/* ----- 追加 2022.09.14 トップページ　8つの理由/質問/インタビュー追加
---------------------------------------------------------------------------*/
.item.display-flex__item.display-blok__item {
    width: 100%;
}

.shadow-box {
    margin: 10px 0;
    background-color: #fff;
	box-shadow: 0 7px 10px rgba(0, 0, 0, 0.1);
}

.shadow-box li {
    margin: 10px 0;
	text-indent: -1em;
	padding-left: 1em;
}
.shadow-box ol {
  background: #fffcf4;
  border-radius :8px;/*角の丸み*/
  box-shadow :0px 0px 5px silver;/*5px=影の広がり具合*/
  padding: 0.5em 0.5em 0.5em 2em;
}
.shadow-box ol ol li {
  line-height: 1.5;
  padding: 0.5em 0;
}

.shadow-box span {
	background-color: transparent!important;
	background: linear-gradient(
			to bottom,
			transparent 0 50%,
			#ffd700 50% 100%
		);
}
.syosai-btn {
    text-align: right;
    margin: 10px 20px;
}


.flexbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.question-area .shadow-box {
    width: 23%;
}

.question:before{
    content:"Q\A";
    color: #c80021;
    margin-right: 10px;
    white-space: pre;
}

.answer:before{
    content:"A\A";
    color: #0085C8;
    margin-right: 10px;
    white-space: pre;
}

.question{
    border-bottom: 1px dotted #999;
    margin-left: 0;
    padding: 20px 5px;
}
.answer{
    padding: 20px 5px;
}


.interview__links__inner:hover {
	background-position: right 0px bottom 6px;
}
.interview__links__inner {
	background-color: #fff;
	color: inherit;
	height: 100%;
	display: block;
	padding: 20px;
	box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.05);
	position: relative;
	border-top: 1px solid #ef6a90;
	background-image: url(../images/arrow-48x10-black-next.png);
	background-repeat: no-repeat;
	background-size: 48px auto;
	background-position: right 4px bottom 6px;
}

a:hover .interview__links__thumb img {
	transform: scale(1.2);
}

.interview__links__thumb img {
	width: 100%;
	transition: all .5s;
	backface-visibility: hidden;
}

.interview__links__thumb {
	border-radius: 100%;
	overflow: hidden;
	margin: 0 20px;
}

.interview__links__text {
	padding: 20px 0;
}

.interview__links__text p {
	margin-top: 10px;
}

.interview__links__inner:before {
	content: "INTERVIEW";
	position: absolute;
	color: #ef6a90;
	top: 0px;
	left: 0;
	line-height: 1;
	font-size: 2rem;
}


.teachingstaff__links__inner:hover {
	background-position: right 0px bottom 6px;
}
.teachingstaff__links__inner {
	background-color: #fff;
	color: inherit;
	height: 100%;
	display: block;
	padding: 20px;
	box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.05);
	position: relative;
	border-top: 1px solid #ef6a90;
	/*background-image: url(../images/arrow-48x10-black-next.png);
	background-repeat: no-repeat;
	background-size: 48px auto;
	background-position: right 4px bottom 6px;*/
}

a:hover .teachingstaff__links__thumb img {
	transform: scale(1.2);
}

.teachingstaff__links__thumb img {
    width: 100%;
    height: auto;
    box-sizing: border-box;
	border-radius: 5px;
}

.teachingstaff__links__thumb {
	aspect-ratio: 3 / 2;
    max-width: 240px;
	border-radius: 5px;
	margin: 15px 15px 0;
	/*max-height: 135px;*/
	overflow: hidden;
}

.teachingstaff__links__text {
	padding: 20px 0;
}
.teachingstaff__links__text h6 {
	padding-bottom: 15px;
}
.teachingstaff__links__text p {
	margin-top: 10px;
}

.teachingstaff__links__inner:before {
	content: "Teaching Staff";
	position: absolute;
	color: #ef6a90;
	top: 0px;
	left: 0;
	line-height: 1;
	font-size: 2rem;
}
.teachingstaff__komoku__item span {
	background-color: #ef6a90;
	color: #fff;
	flex-shrink: 0;
	max-width: 70px;
	width: 100%;
	text-align: center;
	border-radius: 5px;
	padding: 5px 0;
	margin-right: 10px;
	font-size: 1.4rem;
	transform: translateY(-2px);
}
.teachingstaff__komoku__item {
	align-items: flex-start;
	padding-top: 2px;
}
.teachingstaff__komoku__item + .teachingstaff__komoku__item {
	margin-top: 10px;
}

.toptuition__wrapper .toptuition__item p+p {
	margin-top: 20px;
}


@media only screen and (max-width: 1023px) {
	.mainvisual__copy {
		font-size: 2.4rem;
	}
	.event__item__left {
		padding: 12px;
		font-size: 1.6rem;
	}
	.event__item__right {
		width: 70px;
	}
	.pickup__text {
		font-size: 1.5rem;
		padding-left: 4px;
		margin-right: 4px;
	}
}


@media only screen and (max-width: 767px) {
	.mainvisual__item:before,
	.mainvisual__v2__item:before{
		padding-bottom: 56.25%;
	}
	.mainvisual__copy {
		font-size: 2rem;
		padding: 0 10px;
		top: auto;
		bottom: 10px;
		transform: translate(-50%, 0);
	}
	.news__thumb {
		width: 80px;
	}
	.news__thumb:before {
		padding-bottom: 66.666666666%;
	}
	.news__text {
		padding-top: 0;
	}
	.news__item {
		border-bottom: 1px dashed #ddd;
		padding-bottom: 20px;
	}
	h2 {
		margin-top: 40px;
	}
	.contents_body {
		padding-top: 40px;
	}
	.event__item__right {
		font-size: 1.4rem;
		width: 60px;
	}
	.pickup__inner {
		max-width: 280px;
		margin-left: auto;
		margin-right: auto;
	}
    /* ----- 追加 2022.09.14 トップページ　8つの理由/質問/インタビュー追加
---------------------------------------------------------------------------*/
    .question-area .shadow-box {
    width: 100%;
    }
    .question{
    border-bottom: 1px dotted #999;
    margin-left: 0;
    padding: 5px 5px;
    }
    .answer{
    padding: 5px 5px;
    }
    .smp-display-flex--margin00 {
		margin: 0;
	}
	.smp-display-flex--margin00 > .display-flex__item {
		padding: 0;
	}
	.smp-display-flex--margin02 {
		margin: -2px -1px 0;
	}
	.smp-display-flex--margin02 > .display-flex__item {
		padding: 2px 1px 0;
	}
	.smp-display-flex--margin10 {
		margin: -10px -5px 0;
	}
	.smp-display-flex--margin10 > .display-flex__item {
		padding: 10px 5px 0;
	}
	.smp-display-flex--margin20 {
		margin: -20px -10px 0;
	}
	.smp-display-flex--margin20 > .display-flex__item {
		padding: 20px 10px 0;
	}
	.smp-display-flex--margin30 {
		margin: -30px -15px 0;
	}
	.smp-display-flex--margin30 > .display-flex__item {
		padding: 30px 15px 0;
	}
	.smp-display-flex--margin40 {
		margin: -40px -20px 0;
	}
	.smp-display-flex--margin40 > .display-flex__item {
		padding: 40px 20px 0;
	}
	.smp-display-flex--col1 > .display-flex__item {
		width: 100%;
	}
	.smp-display-flex--col2 > .display-flex__item {
		width: 50%;
	}
	.smp-display-flex--col3 > .display-flex__item {
		width: 33.333333333333%;
	}
    .interview__links__inner {
		display: flex;
		align-items: center;
		padding: 20px 10px 10px;
	}
    
	.interview__links__inner:before {
		font-size: 1.4rem;
	}
    
	.interview__links__thumb {
		flex-shrink: 0;
		width: 100px;
		margin: 0;
		align-self: flex-start;
	}
	.interview__links__text p {
		margin-top: 5px;
	}
    
	.interview__links__text {
		padding: 0 0 0 20px;
	}
		.teachingstaff__links__thumb {
			max-width: 180px;
			width: 40%;
		}

	.teachingstaff__links__inner {
		-js-display: flex;
		display: flex;
		padding: 15px 0 15px 0;
	}
	.teachingstaff__links__inner:before {
		font-size: 1.4rem;
	}
	.teachingstaff__links__text {
		padding: 10px 0 10px;
		/*width: calc(100% - 240px);*/
		padding-right: 10px;
		width: 60%;
	}
		.teachingstaff__links__text h6 {
			padding-bottom: 10px;
		}
	.teachingstaff__komoku__item {
		font-size: 1.4rem;
	}
		.teachingstaff__komoku__item span {
			font-size: 1.2rem;
			max-width: 50px;
		}

}













